Subject: June/July Issue of NetSci

From: [email-masked] (Network Science)
Date: Thu, 20 Jun 1996 15:09:59 +0100

The initial portion of the combined June/July issue of NetSci (Assessing
Molecular Diversity) is on-line at:

http://www.awod.com/netsci/

The issue currently contains articles by Robert Pearlman (University of
Texas at Austin), Yvonne Martin (Abbott Laboratories) and Arno Spatola
(University of Louisville).  During the next several weeks, papers from
Michael Pavia (Sphinx/Eli Lilly), Michael Sofia (Transcell), Stan Young
(Glaxo-Wellcome), Al Kolb (Packard Instruments), John Devlin (ARRT
International), and others will be added. Please check the issue
periodically for these additions. The  "What's New" section contains a
questionnaire on future courses to be offered by Network Science, as well
as preliminary details on the 1997 Charleston Conference.